utils
3
HAL Library

# utils

## Synopsis

    #define     DBUS_API_SUBJECT_TO_CHANGE
    char**      get_string_array                (DBusMessageIter *iter,
                                                 gchar *extra);
    char**      get_string_array_from_fd        (int fd);
    void        free_string_array               (char **array);

## Description

## Details

### DBUS_API_SUBJECT_TO_CHANGE

    #define     DBUS_API_SUBJECT_TO_CHANGE

### get_string_array ()

    char**      get_string_array                (DBusMessageIter *iter,
                                                 gchar *extra);

`iter` :

`extra` :

Returns :

### get_string_array_from_fd ()

    char**      get_string_array_from_fd        (int fd);

`fd` :

Returns :

### free_string_array ()

    void        free_string_array               (char **array);

`array` :